## rcm 1.3.3

=== debian/changelog ===
rcm (1.3.3-3) unstable; urgency=medium

  * Use Python 3 for tests. (Closes: #943249)

 -- Benjamin Barenblat <bbaren@debian.org>  Sun, 27 Oct 2019 22:19:00 -0400

rcm (1.3.3-2) unstable; urgency=medium

  * Set Multi-Arch: foreign.

 -- Benjamin Barenblat <bbaren@debian.org>  Thu, 03 Jan 2019 20:38:01 -0500

rcm (1.3.3-1) unstable; urgency=medium

  * Initial release.

 -- Benjamin Barenblat <bbaren@debian.org>  Thu, 20 Dec 2018 19:35:48 -0500
