=== debian/control ===
Source: rcm
Section: utils
Priority: optional
Maintainer: Benjamin Barenblat <bbaren@debian.org>
Build-Depends:
 debhelper (>= 10),
 python3-cram,
Standards-Version: 4.4.1
Homepage: https://github.com/thoughtbot/rcm
Vcs-Browser: https://git.benjamin.barenblat.name/debian-rcm/
Vcs-Git: https://git.benjamin.barenblat.name/debian-rcm.git

Package: rcm
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: tool to manage rc files (dotfiles)
 rcm is a suite of tools to manage rc files (dotfiles). The tools keep dotfiles
 in a single directory, managing symlinks to them from (or copies of them in)
 other directories. rcm supports tagging rc files and splitting them by
 hostname. It also can generate a bootstrapping script for use a new machine.
