=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rcm-$1.tar.gz%" \
   https://github.com/thoughtbot/rcm/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
